<?xml version="1.0" encoding="utf-8"?>
<!-- Atlantis_Project -->
<!-- Author: GIGABYTE -->
<!-- DateCreated: 10/1/2017 11:24:01 PM -->
<GameData>
	<Types>
		<Row Type="PROJECT_ENERGY_CONVERT" Kind="KIND_PROJECT"/>
	</Types>
	<Projects>
		<Row ProjectType="PROJECT_ENERGY_CONVERT" Name="LOC_PROJECT_ENERGY_CONVERT_NAME" ShortName="LOC_PROJECT_ENERGY_CONVERT_SHORT_NAME"
			 Description="LOC_PROJECT_ENERGY_CONVERT_DESCRIPTION" PrereqDistrict="DISTRICT_UNDERSEA_CITY" Cost="25"
			 AdvisorType="ADVISOR_GENERIC" CostProgressionModel="COST_PROGRESSION_GAME_PROGRESS"
			 CostProgressionParam1="1500" />
	</Projects>

	<Project_YieldConversions>
		<Row ProjectType="PROJECT_ENERGY_CONVERT" YieldType="YIELD_SCIENCE" PercentOfProductionRate="80"/>
	</Project_YieldConversions>
</GameData>
